MemoriesProposer une nouvelle mémoire

Proposer une nouvelle mémoire

curl -X POST "https://api.example.com/v1/memories" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (OrbitToken)" \
  -d '{
  "space_id": "example_string",
  "content": "example_string",
  "source": "example_string",
  "provenance": {}
}'
{}
POST
/v1/memories
POST
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token (OrbitToken)
Bearer Tokenstring
Required

Bearer token (OrbitToken) - just enter the token, "Bearer" prefix will be added automatically

Content-Typestring
Required

The media type of the request body

Options: application/json
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (OrbitToken). Authentication token required.

Responses